Name: 		hwdata
Version: 	0.316
Release: 	2
Summary: 	Record hardware identification and configuration data
License: 	GPLv2+
Source: 	https://github.com/vcrhonek/hwdata/archive/v%{version}.tar.gz
URL:    	https://github.com/vcrhonek/hwdata
BuildArch: 	noarch

Patch9000:	enhancement-update-Hi1822-info-in-pci-ids.patch
Patch9001:	bugfix-rename-some-pci-name.patch

%description
hwdata is used to record many hardware identification and configuration data,
such as the pnp.ids, usb.ids and pci.ids databases.

%prep
%autosetup -n %{name}-%{version} -p1

%build
%configure

%install
%make_install libdir=%{_prefix}/lib

%files
%doc LICENSE COPYING
%{_prefix}/lib/modprobe.d/dist-blacklist.conf
%{_datadir}/%{name}/*

%changelog
* Sat Apr 6 2019 luochunsheng<luochunsheng@huawei.com> - 0.316-2
- Type:enhancement
- ID:NA
- SUG:NA
- DESC:remove sensitive information

* Mon Jan 28 2019 Enbo Kang<kangenbo@huawei.com> - 0.316-1.h2
- Type:enhancement
- ID:NA
- SUG:NA
- DESC:sync patches

* Fri Jan 25 2019 openEuler Buildteam <buildteam@openeuler.org> - 0.316-1
- Package init
